.section-one_column,
[class*="_column"] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    width: 100%;
}

@media (max-width: 543.98px) {
.section-one_column .main-region,
.section-one_column,
.section-two_column.layout-25_75 .first-region,
.section-two_column.layout-25_75 .second-region,
.section-two_column.layout-33_66 .first-region,
.section-two_column.layout-33_66 .second-region,
.section-two_column.layout-40_60 .first-region,
.section-two_column.layout-40_60 .second-region,
.section-two_column.layout-50_50 .first-region,
.section-two_column.layout-50_50 .second-region,
.section-two_column.layout-60_40 .first-region,
.section-two_column.layout-60_40 .second-region,
.section-two_column.layout-66_33 .first-region,
.section-two_column.layout-66_33 .second-region,
.section-two_column.layout-75_25 .first-region,
.section-two_column.layout-75_25 .second-region,
.section-three_column.layout-33_33_33 .first-region,
.section-three_column.layout-33_33_33 .second-region,
.section-three_column.layout-33_33_33 .third-region,
.section-three_column.layout-25_50_25 .first-region,
.section-three_column.layout-25_50_25 .second-region,
.section-three_column.layout-25_50_25 .third-region,
.section-five_column.layout-18_18_28_18_18 .third-region,
.section-five_column.layout-15_15_40_15_15 .third-region {
    width: 100%;
}
.section-four_column.layout-25_25_25_25 .first-region,
.section-four_column.layout-25_25_25_25 .second-region,
.section-four_column.layout-25_25_25_25 .third-region,
.section-four_column.layout-25_25_25_25 .fourth-region,
.section-five_column.layout-20_20_20_20_20 .first-region,
.section-five_column.layout-20_20_20_20_20 .second-region,
.section-five_column.layout-20_20_20_20_20 .third-region,
.section-five_column.layout-20_20_20_20_20 .fourth-region,
.section-five_column.layout-20_20_20_20_20 .fifth-region,
.section-five_column.layout-18_18_28_18_18 .first-region,
.section-five_column.layout-18_18_28_18_18 .second-region,
.section-five_column.layout-18_18_28_18_18 .fourth-region,
.section-five_column.layout-18_18_28_18_18 .fifth-region,
.section-five_column.layout-15_15_40_15_15 .first-region,
.section-five_column.layout-15_15_40_15_15 .second-region,
.section-five_column.layout-15_15_40_15_15 .fourth-region,
.section-five_column.layout-15_15_40_15_15 .fifth-region {
    width: 50%;
}
}

@media (min-width: 544px) and  (max-width: 767.98px) {
.section-two_column.layout-25_75 .second-region,
.layout-two_column.layout-75_25 .first-region {
    width: 66.66%;
}
.section-two_column.layout-25_75 .first-region,
.layout-two_column.layout-75_25 .second-region {
    width: 33.33%;
}
}

@media (min-width: 544px) {
.section-one_column .main-region,
.section-one_column {
    width: 100%;
}
.section-two_column.layout-33_66 .second-region,
.section-two_column.layout-66_33 .first-region {
    width: 66.66%;
}
.section-two_column.layout-60_40 .first-region,
.section-two_column.layout-40_60 .second-region {
    width: 60%;
}
.section-two_column.layout-50_50 .first-region,
.section-two_column.layout-50_50 .second-region,
.section-three_column.layout-25_50_25 .second-region {
    width: 50%;
}
.section-five_column.layout-15_15_40_15_15 .third-region,
.section-two_column.layout-60_40 .second-region,
.section-two_column.layout-40_60 .first-region {
    width: 40%;
}
.section-two_column.layout-33_66 .first-region,
.section-two_column.layout-66_33 .second-region,
.section-three_column.layout-33_33_33 .first-region,
.section-three_column.layout-33_33_33 .second-region,
.section-three_column.layout-33_33_33 .third-region {
    width: 33.33%;
}
.section-five_column.layout-18_18_28_18_18 .third-region {
    width: 28%;
}
.section-three_column.layout-25_50_25 .first-region,
.section-three_column.layout-25_50_25 .third-region,
.section-four_column.layout-25_25_25_25 .first-region,
.section-four_column.layout-25_25_25_25 .second-region,
.section-four_column.layout-25_25_25_25 .third-region,
.section-four_column.layout-25_25_25_25 .fourth-region {
    width: 25%;
}
.section-five_column.layout-20_20_20_20_20 .first-region,
.section-five_column.layout-20_20_20_20_20 .second-region,
.section-five_column.layout-20_20_20_20_20 .third-region,
.section-five_column.layout-20_20_20_20_20 .fourth-region,
.section-five_column.layout-20_20_20_20_20 .fifth-region {
    width: 20%;
}
.section-five_column.layout-18_18_28_18_18 .first-region,
.section-five_column.layout-18_18_28_18_18 .second-region,
.section-five_column.layout-18_18_28_18_18 .fourth-region,
.section-five_column.layout-18_18_28_18_18 .fifth-region {
    width: 18%;
}
.section-five_column.layout-15_15_40_15_15 .first-region,
.section-five_column.layout-15_15_40_15_15 .second-region,
.section-five_column.layout-15_15_40_15_15 .fourth-region,
.section-five_column.layout-15_15_40_15_15 .fifth-region {
    width: 15%;
}
}

@media (min-width: 768px) {
.section-two_column.layout-25_75 .second-region,
.section-two_column.layout-75_25 .first-region {
    width: 75%;
}
.section-two_column.layout-25_75 .first-region,
.section-two_column.layout-75_25 .second-region,
.section-three_column.layout-25_50_25 .first-region,
.section-three_column.layout-25_50_25 .third-region,
.section-four_column.layout-25_25_25_25 .first-region,
.section-four_column.layout-25_25_25_25 .second-region,
.section-four_column.layout-25_25_25_25 .third-region,
.section-four_column.layout-25_25_25_25 .fourth-region {
    width: 25%;
}
}